---
title: "ウェブフックの取得"
slug: "retrieve-a-webhook"
abstract: "SitecoreCommon Audit Logから、組織が監査ログ転送用に作成した特定のウェブフックを取得してください。"
---
# ウェブフックの取得

GET /api/v1/eventConfigurations/<webhookID>

ウェブフックを回収する。

属性

種類

概要

例

webhookID

ストリング

ウェブフックのID。  
  
ウェブフックのIDがわからない場合は、まず [ウェブフックを取得し](https://doc.sitecore.com/portal/ja/developers/sitecore-cloud-portal/sitecore-common-audit-log/webhook-rest-api/retrieve-webhooks.html)てください。

7050346545d5447da57b64be6416ac78

curl -X GET '<baseURL>/api/v1/eventConfigurations/7050346545d5447da57b64be6416ac78' \\
-H 'Authorization: Bearer <bearerToken>' \\
-H 'Accept: application/json'

{
 "id": "7050346545d5447da57b64be6416ac78",
 "organizationId": "org\_ZiiCnzhCeHDpWJAU",
 "sourceSystem": {
 "$type": "AnySource"
 },
 "destinationSystem": {
 "secret": "4fcae82f-5759-4a08-93fe-1582bcc8514d",
 "targetUrl": "https://webhook.site/4fcae82f-5759-4a08-93fe-1582bcc8514d",
 "contentType": null,
 "$type": "Webhook"
 },
 "space": "Development",
 "sourceSystemStatus": null,
 "logLevel": "FailuresOnly",
 "createdBy": "jane.doe@myretailsite.com",
 "createdDate": "2026-12-22T12:\`10:18\`.8610786+\`00:00\`",
 "updatedBy": "jane.doe@myretailsite.com",
 "updatedDate": "2026-12-22T13:\`43:42\`.4291852+\`00:00\`",
 "eventName": "sitecore.backbone.messages.audit.created",
 "enabled": true
}